<template lang="fr">
  <div class="form-check">
    <input class="form-check-input" type="checkbox" v-bind:checked="checked" :name="id" :id="id" @change="$emit('update', $event)">
    <label class="form-check-label" :for="id">
      {{ label }}
    </label>
  </div>
</template>

<script>
export default {
  name: "FilterCheckbox",
  props: {
    id: String,
    label: String,
    checked: Boolean,
  },
};
</script>
